
Redmine - Defect #39801

Fix typo in Russian translation of text_status_no_workflow

2023-12-09 03:34 - Evangeline Rome

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 5.0.8   

Resolution: Fixed Affected version:  

Description

Associated revisions

Revision 22544 - 2023-12-22 01:13 - Go MAEDA

Fix typo in Russian translation of text_status_no_workflow (#39801).

Patch by Evangeline Rome.

Revision 22558 - 2023-12-25 10:39 - Go MAEDA

Merged r22544 from trunk to 5.1-stable (#39801).

Revision 22559 - 2023-12-25 10:40 - Go MAEDA

Merged r22544 from trunk to 5.0-stable (#39801).

History

#1 - 2023-12-09 03:35 - Evangeline Rome

https://github.com/redmine/redmine/pull/141

#2 - 2023-12-10 04:20 - Go MAEDA

- Tracker changed from Patch to Defect

- Subject changed from config/locales/ru.yml typo fix to Fix typo in Russian translation of 'text_status_no_workflow' key

- Status changed from New to Confirmed

- Target version set to 5.0.8

The original word "стутус" is a typographical error of "статус," which translates to "status" in English.

Setting the target version to 5.0.8.

#3 - 2023-12-22 01:13 - Go MAEDA

- Status changed from Confirmed to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix in r22544. Thank you for your contribution.

#4 - 2023-12-25 10:41 - Go MAEDA

- Subject changed from Fix typo in Russian translation of 'text_status_no_workflow' key to Fix typo in Russian translation of text_status_no_workflow

- Status changed from Resolved to Closed

Files

ru.yml-typo-fix.diff 1.34 KB 2023-12-09 Evangeline Rome
